APP_NAME=IaoTeam
APP_ENV=local
APP_KEY=base64:4txSOZHKaUplEA5+qjdLBIc1QiASfjwwUTb0NmMVnKY=
APP_DEBUG=true
APP_URL=http://127.0.0.1:8000

LOG_CHANNEL=stack
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=iao_team_prod
DB_USERNAME=root
DB_PASSWORD=_brUce80!

BROADCAST_DRIVER=log
CACHE_DRIVER=file
FILESYSTEM_DISK=local
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

MEMCACHED_HOST=127.0.0.1

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=out.postassl.it
MAIL_PORT=465
MAIL_USERNAME=info@iaoteam.itxxx
MAIL_PASSWORD="Piffero#2012"
MAIL_ENCRYPTION=ssl
MAIL_FROM_ADDRESS="noreply@iaoteam.it"
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=false

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_HOST=
PUSHER_PORT=443
PUSHER_SCHEME=https
PUSHER_APP_CLUSTER=mt1

VITE_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
VITE_PUSHER_HOST="${PUSHER_HOST}"
VITE_PUSHER_PORT="${PUSHER_PORT}"
VITE_PUSHER_SCHEME="${PUSHER_SCHEME}"
VITE_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

LOGO="/img/logo-madonnella.webp"
RAGIONE_SOCIALE="La Madonnella"
INDIRIZZO="Via di Villa Grazioli snc 00046"
LOCALITA="Grottaferrata"
PROVINCIA="RM"
CODICE_FISCALE=""
PARTITA_IVA=""

VAT_MANAGE=0
FISCAL_YEAR_MONTH_FROM=1
FISCAL_YEAR_MONTH_TO=12

RECEIPT_MAIL_SUBJECT="Centro Sportivo La Madonnella - Ricevuta di pagamento "
RECEIPT_DELETE_MAIL_SUBJECT="Centro Sportivo La Madonnella - Annullamento ricevuta di pagamento "

MAIL_CCN="l.parisio@webmagistri.it"
